Navegadores Compatibles

SSL Network Extender es compatible con Internet Explorer Version 5.0 o superior, Firefox version previa 52 y Google Chrome version previa a 45.

A partir de estas versiones se ha desactivado el plugin NPAPI en Firefox y Chrome por tal motivo no es soportado por SSL Network Extender (SNX).

-

Java-Apple

Compatible con Java Versión 8 Update 77 o superior Upgrade Java